package cn.sh.stc.sict.theme.hphy.vo;

import lombok.Data;

/**
 * 卫管中心统计结果数据
 *
 * @author gao
 * @date 2023/07/19 10:27
 */
@Data
public class HealthManagementStatisticVO {

    /**
     * 机构编码
     */
    private String hospitalCode;

    /**
     * 机构名称
     */
    private String hospitalName;

    /**
     * 导诊数
     */
    private String consultationCount;

    /**
     * 对接状态
     * 1-未对接
     * 2-对接中
     * 3-已对接
     */
    private Byte status;

}
